import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RbIconButtonComponent } from './rb-icon-button.component';
import {RbCustomInputsModule} from '../rb-custom-inputs.module';

// TODO

describe('RbIconButtonComponent', () => {
  let component: RbIconButtonComponent;
  let fixture: ComponentFixture<RbIconButtonComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RbIconButtonComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RbIconButtonComponent);
    component = fixture.componentInstance;
    component.ngOnInit();
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
